@media (max-width:900px){
  .x0skvenwe2l .mrzhq3rld4q{align-items:flex-start;flex-direction:column;padding:14px 0}
  .hjavr8jh{justify-content:flex-start}
  .aouaseiuhn4s,.sttsov555ja7uay,.ndt8zjl34,.hn1wclhzn2q2,.cji1hq7ru{grid-template-columns:1fr!important}
  .rt07jv9{display:block!important;transform:none!important}
  .orrde07ikto .ndt8zjl34{grid-template-columns:1fr}
  .z115w0m26qlhw8 h2{font-size:34px}
}
@media (max-width:560px){
  .mrzhq3rld4q{width:min(100% - 24px,1180px)}
  .aouaseiuhn4s{padding:18px}
  .i058lg7i5{padding:6px 7px;font-size:13px}
  .djy9mxla,.rt07jv9,.fl7zxh4,.ija7vq0,.azby8ib20t2,.vp2lc8rgufvrq{padding:16px}
}
